# Db Schenker

## Lista codici Gsped

<table data-full-width="true"><thead><tr><th>Servizio</th><th data-type="number">Codice corriere</th><th data-type="number">Codice servizio</th><th>Note</th></tr></thead><tbody><tr><td>System</td><td>17</td><td>43</td><td></td></tr><tr><td>System Premium</td><td>17</td><td>44</td><td></td></tr><tr><td>System Home</td><td>17</td><td>45</td><td></td></tr><tr><td>Full Load</td><td>17</td><td>71</td><td></td></tr><tr><td>Part Load</td><td>17</td><td>72</td><td></td></tr></tbody></table>

* Il [ritiro contestuale](/spedizioni-e-dintorni/shipment/casi-duso/ritiro-contestuale.md) alla spedizione è **OBBLIGATORIO**

```json
{
    "date_req_ritiro":"2023-11-01",
    "opening_time":"08:00:00",
    "closing_time":"12:00:00"
}
```

* Il volume NON può essere 0 e deve essere passato con massimo 2 cifre decimali
* Il corriere tratta ogni collo come minimo 1 Kg anche se più leggero
* La sezione [incoterm](/spedizioni-e-dintorni/shipment/shipment-objects/incoterm.md) (location max 35 caratteri) è **OBBLIGATORIA**.

```json
"incoterm": {
    "incoterm_code": "EXW",
    "location": "C.So f. cavallotti 15 Alessandria"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.gsped.com/spedizioni-e-dintorni/shipment/corrieri/db-schenker.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
